WindowMaker Buffer Overflow Vulnerabilities

Bugtraq ID: 596
Class: Boundary Condition Error
CVE: CVE-1999-1064
Remote: Yes
Local: Yes
Published: Aug 23 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: First posted to the RedHat Linux Security mailing list by Stan Bubrouski <security@MailAndNews.com> on August 23, 1999.
Vulnerable: Windowmaker Windowmaker 0.53
+ FreeBSD FreeBSD 3.2
Windowmaker Windowmaker 0.52 -2
+ Redhat Linux 6.0
Windowmaker Windowmaker 0.20.1 -3
+ Redhat Linux 5.2 i386
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus